from django.conf.urls import url, include

from . import views

fcpatterns = [
    url(r'^callback/$', views.login_or_link, name='fc-login-or-link'),
    url(r'^callback_logout/$', views.logout, name='fc-logout'),
]

urlpatterns = [
        url(r'^fc/', include(fcpatterns)),
        url(r'^accounts/fc/register/$', views.registration, name='fc-registration'),
        url(r'^accounts/fc/unlink/$', views.unlink, name='fc-unlink'),
]
